<?php
require $_SERVER['DOCUMENT_ROOT'].'/hethong/config.php';
$server_cron = strip_tags($_POST['server_cron']);
$mincron = $ketnoi->query("SELECT * FROM `list_server_cron` WHERE `name_cron` = '$server_cron' ")->fetch_array();
  if ($mincron) {
    $mincr[] = array(
      "min" => $mincron['min_time'],
      "gia" =>  tien($mincron['money']).'đ'
    );
  }
echo json_encode($mincr);
?>